Subject: bug#19564: 24.4; eieio backward compatibility

From: Ted Zlatanov <[email-masked]>
Date: Tue, 13 Jan 2015 09:30:53 -0500

On Tue, 13 Jan 2015 13:36:20 +0100 Thierry Volpiatto <[email-masked]> wrote: 

TV> There is also a problem now with compiled files, emacs-24.4 compiled
TV> files are not compatibles with emacs-25 compiled files and vice-versa.

Forgive my ignorance: is that compatibility guaranteed or beneficial?

Ted